
Grupo 2A 2025 - Feature #4804

Feature # 4799 (New): Fase 1: Investigación y Prototipo Inicial

Análisis de modelado

09/29/2025 10:05 PM - Álvaro Guarachi

Status: In Progress Start date: 09/23/2025

Priority: Normal Due date: 10/07/2025

Assignee:  % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2025 10:22 PM - Álvaro Guarachi

- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 10/04/2025 10:23 PM - Álvaro Guarachi

- Due date changed from 09/30/2025 to 10/07/2025

#3 - 10/04/2025 10:25 PM - Álvaro Guarachi

- Subject changed from Modelado 3D del sistema to análisis y modelado

#4 - 10/04/2025 10:26 PM - Álvaro Guarachi

- Subject changed from análisis y modelado to Análisis de modelado
